Experimental Version: 5.0~20130331 (Lombardo)

General discussion forum for Parsix GNU/Linux in English.

Moderators: aysabzevar, mandog, alan, bkashaf, xet7, cmost, blix

Experimental Version: 5.0~20130331 (Lombardo)

Postby mandog » Wed Apr 10, 2013 10:35 pm

Alan
This seems a very tasty version
I can't get it to install the installer just crashes when I press OK.
Parsix running AMD FX(tm)-6100 Six-Core Processor, Gigabyte mother board 8gb ram, Nvidia graphic card 1gb unboard ram, Plextor PX760, EPSON R300, 2x 500gb hds, sata+3x 500gb, 1x2tb Hardrives, 23" AOC monitor 1980X1080 Resolution
mandog
Forum Moderator
Forum Moderator
 
Posts: 483
Joined: Fri Jan 25, 2008 3:08 pm
Location: Peru

Re: Experimental Version: 5.0~20130331 (Lombardo)

Postby alan » Sat Apr 20, 2013 9:29 pm

Hi Mandog. Seems like there is an issue with xdialog. If you need to install this version, simply remove xdialog from the live CD session (apt-get remove xdialog) and then run parsix-installer command from the terminal. I'm working on the issue.
alan
Developer
Developer
 
Posts: 763
Joined: Tue Jan 25, 2005 7:13 am
Location: Santa Clarita, California

Re: Experimental Version: 5.0~20130331 (Lombardo)

Postby mandog » Mon Apr 29, 2013 8:00 pm

Hi Alan
I found time last night and got it installed as you suggested.
There are problems login in with GDM. to login as a user I have to press F2 as I click on login other wise it just comes back to the login screen. if I login as root at the login screen it works fine. so it seems a permissions problem. The same thing is happening in Arch using GDM. I don't normally use GDM I use lxdm and don't have any problems. The kernal update was not expected but welcome.
I can't udjust time and date.
I have not really used it as yet but I will start putting it through its paces this week.
Parsix running AMD FX(tm)-6100 Six-Core Processor, Gigabyte mother board 8gb ram, Nvidia graphic card 1gb unboard ram, Plextor PX760, EPSON R300, 2x 500gb hds, sata+3x 500gb, 1x2tb Hardrives, 23" AOC monitor 1980X1080 Resolution
mandog
Forum Moderator
Forum Moderator
 
Posts: 483
Joined: Fri Jan 25, 2008 3:08 pm
Location: Peru

Re: Experimental Version: 5.0~20130331 (Lombardo)

Postby alan » Wed May 01, 2013 4:32 pm

Thanks! Did you fully update the system after installing it? The GDM issue should be fixed now. Just make sure overwrite the gdm config file when it asks you during the update process.
alan
Developer
Developer
 
Posts: 763
Joined: Tue Jan 25, 2005 7:13 am
Location: Santa Clarita, California

Re: Experimental Version: 5.0~20130331 (Lombardo)

Postby mandog » Thu May 02, 2013 1:40 am

I did full upgrade before posting I did get some errors, about grub2, So I tried GDM reinstall today and got this

Preconfiguring packages ...
(Reading database ... 226369 files and directories currently installed.)
Preparing to replace gdm3 3.6.1-parsix2 (using .../gdm3_3.6.1-parsix2_amd64.deb) ...
Unpacking replacement gdm3 ...
Processing triggers for man-db ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for libglib2.0-0:amd64 ...
No such key `spamd-binary' in schema `org.gnome.evolution.spamassassin' as specified in override file `/usr/share/glib-2.0/schemas/10_evolution-common.gschema.override'; ignoring override for this key.
error parsing key `theme' in schema `org.gnome.desktop.wm.preferences' as specified in override file `/usr/share/glib-2.0/schemas/org.gnome.desktop.wm.preferences.gschema.override': 0-1:unknown keyword.Ignoring override for this key.
error parsing key `titlebar-font' in schema `org.gnome.desktop.wm.preferences' as specified in override file `/usr/share/glib-2.0/schemas/org.gnome.desktop.wm.preferences.gschema.override': 0-1:unknown keyword.Ignoring override for this key.
Setting up grub-pc (1.99-27+deb7u1) ...
dpkg: error processing grub-pc (--configure):
subprocess installed post-installation script returned error exit status 128
dpkg: dependency problems prevent configuration of grub2:
grub2 depends on grub-pc (= 1.99-27+deb7u1); however:
Package grub-pc is not configured yet.

dpkg: error processing grub2 (--configure):
dependency problems - leaving unconfigured
Setting up gdm3 (3.6.1-parsix2) ...
[ ok ] Scheduling reload of GNOME Display Manager configuration: gdm3.
Errors were encountered while processing:
grub-pc
grub2
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:
Setting up grub-pc (1.99-27+deb7u1) ...
dpkg: error processing grub-pc (--configure):
subprocess installed post-installation script returned error exit status 128
dpkg: dependency problems prevent configuration of grub2:
grub2 depends on grub-pc (= 1.99-27+deb7u1); however:
Package grub-pc is not configured yet.

dpkg: error processing grub2 (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
grub-pc
grub2
Parsix running AMD FX(tm)-6100 Six-Core Processor, Gigabyte mother board 8gb ram, Nvidia graphic card 1gb unboard ram, Plextor PX760, EPSON R300, 2x 500gb hds, sata+3x 500gb, 1x2tb Hardrives, 23" AOC monitor 1980X1080 Resolution
mandog
Forum Moderator
Forum Moderator
 
Posts: 483
Joined: Fri Jan 25, 2008 3:08 pm
Location: Peru


Return to General Discussions - English

Who is online

Users browsing this forum: No registered users and 2 guests

cron